# Example configuration.yaml entry
device_tracker:
  - platform: ping
    hosts:
      ipad_denis_p: 10.0.0.150
      ipad_gilles_p: 10.0.0.223
      iphone_gilles_p: 10.0.0.103
      iphone_denis_p: 10.0.0.141

binary_sensor:
  - platform: ping
    hosts:
      d_pc_domotic: 10.0.0.4
      d_vm_mqtt: 10.0.0.3
      d_vm_node_red: 10.0.0.9
      d_vm_docker: 10.0.0.8
      d_pi_chauff: 10.0.0.7
      d_pi0_comble: 10.0.0.6
      # d_pi_solar: 10.0.0.14
      #  d_pi0_cave: 10.0.0.35
      d_sonoff_ballon: 10.0.0.52
      d_sonoff_ecl_bois: 10.0.0.60
      d_sonoff_dressing: 10.0.0.62
      d_nodemcu_volet_sal1: 10.0.0.74
      d_nodemcu_volet_sal2: 10.0.0.75
      #d_port_lenovo: 10.0.0.113
      #h_sonnette: 10.0.0.208
      pi0_bureau: 10.0.0.30
      pi0_comble: 10.0.0.31
      h_wifi_home: 10.0.0.251
      h_wifi_linksys_g: 10.0.0.100
      h_rm_pro: 10.0.0.112
      h_tv: 10.0.0.237
